/*--------------------------------------------------------------
  Header
 --------------------------------------------------------------*/
/* 共通ナビ */
header .logo {
    width: 92px;
    height: 46px;
}
.global-nav .nav_item { width: 900px; }
.global-nav ul.nav_item_l li:nth-child(1) img { width: 213px; }
.global-nav ul.nav_item_l li:nth-child(2) img { width: 197px; }
.global-nav ul.nav_item_l li:nth-child(3) img { width: 337px; }
.global-nav ul.nav_item_l li:nth-child(4) img { width: 331px; }

.global-nav .info ul li:nth-child(1) img { width: 74px; }

/* ハンバーガーメニュー */
@media screen and (max-width:575px) {
    /* 共通ナビ */
    header .logo {
        width: 17.5999vw;
        height: 8.7999vw;
    }
    .global-nav .nav_item { width: 100%; }
    .global-nav ul.nav_item_l li:nth-child(1) img { width: 44.1573vw; }
    .global-nav ul.nav_item_l li:nth-child(2) img { width: 40.8573vw; }
    .global-nav ul.nav_item_l li:nth-child(3) img { width: 69.6706vw; }
    .global-nav ul.nav_item_l li:nth-child(4) img { width: 68.1213vw; }

    .global-nav .info ul li:nth-child(1) img { width: 36.3053vw; }
}

/* MV */
.mv .contents_inner h1 {
    width: 420px;
    left: 60px;
    bottom: 60px;
}
@media screen and (max-width:575px) {
    .mv { background-color: #A4A3A8; }
    .mv .contents_inner h1 {
        width: 61.7653vw;
        left: 5.3333vw;
        bottom: 28.8666vw;
    }
}

/* COLLABORATION */
.collaboration {
    background: #A4A3A8 url(../img/bg_collabo.png) center center no-repeat;
    background-size: auto 100%;
}
@media screen and (max-width:575px) {
    .collaboration {
        background: #A4A3A8 url(../img/sp_bg_collabo.png) bottom center no-repeat;
        background-size: cover;
        padding-bottom: 38.9333vw;
    }
}

.section-box {
    background-color: #DDDBDB;
    padding-bottom: 100px;
}
@media screen and (max-width:575px) {
    .section-box { padding-bottom: 5px; }
}

/* 01 プレート24cm */
.plate { padding-top: 120px; }
.plate h2 {
    width: 62px;
    margin-bottom: 334px;
    transform: translateX(-14px);
}
.plate .list_item li:nth-child(1) {
    width: 510px;
    margin-left: 80px;
}
@media screen and (max-width:575px) {
    .plate {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 02 湯呑み */
.yunomi { padding-top: 140px; }
.yunomi h2 {
    width: 65px;
    margin: 0 0 277px auto;
    transform: translateX(30px);
}
.yunomi .list_item li:nth-child(1) {
    width: 510px;
    margin-left: auto;
    margin-right: 100px;
}
@media screen and (max-width:575px) {
    .yunomi {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 03 フラワーベース */
.flower-vase { padding-top: 120px; }
.flower-vase h2 {
    width: 65px;
    margin-bottom: 150px;
    transform: translateX(-14px);
}
.flower-vase .list_item li:nth-child(1) {
    width: 510px;
    margin-left: 100px;
}
@media screen and (max-width:575px) {
    .flower-vase {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 04 箸置き */
.hashioki { padding-top: 140px; }
.hashioki h2 {
    width: 65px;
    margin: 0 0 231px auto;
    transform: translateX(30px);
}
.hashioki .list_item li:nth-child(1) {
    width: 510px;
    margin-left: auto;
}
.hashioki .txt_link { margin-top: 80px; }
@media screen and (max-width:575px) {
    .hashioki {
        margin-bottom: 16vw;
        padding-top: 0;
    }
    .hashioki .txt_link {
        width: 89.3333%;
        margin: 13.3333vw auto 0;
    }
}

/* PROFILE */
.profile {
    background: #A4A3A8 url(../img/bg_profile.png) center center no-repeat;
    background-size: auto 100%;
}
.profile h3 { width: 110px; }
.profile .ico_link { margin-top: 20px; }

.profile .other_profile { margin-top: 90px; }
.profile .other_profile dd:nth-child(1) h3 { width: 95px; }
.profile .other_profile dd:nth-child(2) h3 { width: 249px; }
.profile .other_profile dd h3 + img { margin-bottom: 25px; }
@media screen and (max-width:575px) {
    .profile {
        background: url(../img/sp_bg_profile.png) top center no-repeat;
        background-size: 100% auto;
    }
    .profile h3 { width: 24.096vw; }
    .profile .ico_link { margin-top: 10.6666vw; }

    .profile .other_profile {
        margin-top: 17.08vw;
        margin-bottom: 0 !important;
        gap: 17.08vw 0;
    }
    .profile .other_profile dd:nth-child(1) h3 { width: 19.752vw; }
    .profile .other_profile dd:nth-child(2) h3 { width: 51.4173vw; }
    .profile .other_profile dd h3 + img { margin-bottom: 6vw; }
}


@media screen and (max-width:575px) {
}
